{% extends 'template.html' %}

{% block title %}Registration{% endblock %}
{% block pagetitle %}Registration{% endblock %}
{% block content %}
    <form method="post" action="">{% csrf_token %}
        <table>
            {{ form.as_table }}
        </table>
        <input type="submit" value="Submit"/>
    </form>
    <p><a href="/accounts/login/">Go back</a></p>
{% endblock %}
